header{
	background: #fcff4d;
	width: 920px;
	height: 100px;
	border-bottom: 5px solid #c7c7c7;
	padding-left: 30px;
	padding-top: 50px;
	font-family: 'Georgia';
	font-size: 54px;
	letter-spacing: 5px;
	text-decoration: none;
	margin: auto;
}

footer{
	background: #fcff4d;
	width: 920px;
	height: 50px;
	border-top: 5px solid #c7c7c7;
	padding-left: 30px;
	font-family: 'Georgia';
	font-size: 20px;
	word-spacing: 50px;
	position: fixed;
	bottom: 0%;
	left: 15%;
}

nav{
	position: absolute;
	right: 17%;
	top: 15%;
}

a:visited{
	color: #0000EE
}

body{
	font-family: 'Montserrat', sans-serif;
}

#slider_body { background-color: #fff; color: #000; padding: 0; margin: 0; 
}

.container { width: 900px; margin: auto; padding-top: 1em; 
}

.container .ism-slider { margin-left: auto; margin-right: auto; 
}

#slideshow{
	position: absolute;
	top: 35%;
	left: 17%;
}

#container1{
	position: absolute;
	top: 90%;
	margin: auto;
	padding-left: 200px;
	padding-right: 200px;
}

#container2{
	position: absolute;
	top: 30%;
	margin: auto;
	padding-left: 200px;
	padding-right: 200px;
}

.column1 {
    float: left;
    width: 40%;
}

.column2 {
    float: right;
    width: 40%;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

#icon_links{
	margin-left: 160px;
}

#link_to_template{
	text-align: center;
}